.section.schedule .event-box .event-links-collapse-wrapper > a.btn {   color: #fff; }
.component-scoreboard .collapse-event-links {   background: rgba(0, 0, 0, 0.9); }

.site-header .navigation-row.is-pinned {   box-shadow: none; }

@media(min-width:768px){
    section.section.banners .slick-arrow-controls { display: block; position:static; overflow:visible; margin-top: 0 }
    section.section.banners .slick-arrow-controls .slick-arrow { position:absolute; left:0; top:50%; transform:translateY(-50%); border:0; line-height:1em; color:#fff; filter:unset }
   section.section.banners .slick-arrow-controls .slick-arrow:hover { background-color:transparent; opacity:1 }
   section.section.banners .slick-arrow-controls .slick-arrow.next { left:auto; right:0 }
   .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp {    top: 0 !important;   background: rgba(0, 0, 0, 0.5); transform:none !important; right:0 !important;}
}

@media(min-width:992px){
    .landing .site-header .navigation-row {   background-color: var(--bs-primary) !important;}
    
    .landing .site-header .logos-row { padding-bottom:1rem }
    .landing .members-nav li:nth-of-type(3) { margin-right:330px }
}

@media(min-width:1200px){
    footer#site-footer .container-fluid {    padding-left: 3rem !important;   padding-right: 3rem !important; }
      section.section.banners .slick-arrow-controls .slick-arrow.next { right:-3rem !important }
   section.section.banners .slick-arrow-controls button.prev.btn-block.btn.btn-link.slick-arrow {   left: -3rem !important;}
       .section.top-stories .left-col .carousel .carousel-item {    height: calc(100vh + 100px);   padding-top: 150px; }
       .section.top-stories .left-col .carousel .carousel-item .carousel-caption {
    background: linear-gradient(180deg, rgba(2, 24, 36, 0) 0.00%, rgba(2, 24, 36, 0) 66.84%, rgba(0, 0, 0, 0.03) 78.54%, rgba(0, 0, 0, 0.9) 100%, #000000 100%)
}
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-title a.stretched-link.item-link, .section.top-stories .left-col .carousel .carousel-item .date {   text-shadow: 0px 0px 5px rgb(0 0 0);}

}
@media (min-width:1400px) {
   section.section.banners .slick-arrow-controls .slick-arrow { left:-0 }
   section.section.banners .slick-arrow-controls .slick-arrow.next { right:-0 }
  
}


@media(max-width:991px){
  /*  .members-nav li .hovered-img-placeholder img {    max-width: none;   filter: brightness(0) invert(1); } */
    
    .members-nav li  picture.img-placeholder img {   filter: brightness(0) invert(1); }
    .members-nav li .hovered-img-placeholder{width:0;}
    section.section.large-banners .component-banner.layout-slider img.lazyloaded.img-fluid.mx-auto {    min-height: 120px;   object-fit: cover; }
}